/** Shopify CDN: Minification failed

Line 16:0 Unexpected "{"
Line 16:1 Expected identifier but found "%"
Line 19:1 Expected identifier but found "%"
Line 21:0 Unexpected "{"
Line 21:1 Expected identifier but found "%"
Line 22:0 Unexpected "{"
Line 22:1 Expected identifier but found "%"
Line 23:0 Unexpected "{"
Line 23:1 Expected identifier but found "%"
Line 25:0 Unexpected "{"
... and 26 more hidden warnings

**/
{%- comment -%}
  Font Face Declarations
  Shopify processes Liquid syntax in CSS files
{%- endcomment -%}

{%- assign body_font_bold = settings.type_body_font | font_modify: 'weight', 'bold' -%}
{%- assign body_font_italic = settings.type_body_font | font_modify: 'style', 'italic' -%}
{%- assign body_font_bold_italic = body_font_bold | font_modify: 'style', 'italic' -%}

{{ settings.type_body_font | font_face: font_display: 'swap' }}
{{ body_font_bold | font_face: font_display: 'swap' }}
{{ body_font_italic | font_face: font_display: 'swap' }}
{{ body_font_bold_italic | font_face: font_display: 'swap' }}
{{ settings.type_headings_font | font_face: font_display: 'swap' }}
{{ settings.type_navigation_font | font_face: font_display: 'swap' }}
{{ settings.type_buttons_font | font_face: font_display: 'swap' }}
{{ settings.type_price_font | font_face: font_display: 'swap' }}
{{ settings.type_breadcrumbs_font | font_face: font_display: 'swap' }}

@font-face {
  font-family: 'icomoon';
  src:  url('{{ 'icomoon.eot' | asset_url }}?6k4fkf');
  src:  url('{{ 'icomoon.eot' | asset_url }}?6k4fkf#iefix') format('embedded-opentype'),
    url('{{ 'icomoon.ttf' | asset_url }}?6k4fkf') format('truetype'),
    url('{{ 'icomoon.woff' | asset_url }}?6k4fkf') format('woff'),
    url('{{ 'icomoon.svg' | asset_url }}?6k4fkf#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
